

a, a:active, a:visited {
	color:#005596;
}
a:hover {
	color: #009fda;
}

#footer {
	text-align:center;
	font-size: 11px;
	margin-top:1em;
	color:#777;
}
#footer a {
	color: #666;
	text-decoration:none;
}
#footer a:hover {
	color: #666;
	text-decoration:underline;
}

/* login page */
#loginBody {
	width: 98%;
	color:#001959;
	background: #f6f2e0 url('/Images/Branding/body_bg.png') repeat-x;
	font-family:Arial;
}
#loginBody .container {
	width: 500px;
	margin: 3em auto 2em auto;
    text-align:left;

}
#loginBody .content {
	border: 1px solid white;
	background:white;
	padding:20px;
	border: 5px solid #007696;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
#loginBody h2 {
	font-size:16px;
	color:#000066;
	font-weight:bold;
	margin:0 0 0.5em 0;
	padding:0;
	font-family:Georgia;
}
#loginBody form {
	margin:0;
}
#loginBody .notice {
	margin-bottom:2.5em;
}
#loginBody .notice p{
	border-bottom: 1px solid #ddd;
	margin-top:0;
	padding-bottom:1.5em;
	color:#007696;
	font-size:12px;
}

#loginBody .ssoLink{
	border-top: 1px solid #ddd;
	margin-top:1.5em;
	padding-top:1em;
}

#loginBody fieldset {
	border:none;
	padding:0;
}
#loginBody label {
	font-weight:bold;
	width: 120px;
	text-align:right;
	display:block;
	float:left;
	margin-right: 20px;
	font-size:12px;
}
#loginBody #username, #loginBody #password {
	width: 200px;
}
#loginBody div.no_label {
	margin-left: 140px;
	font-size:10px;
}
#loginBody div.inset_label label {
	width:auto;
	float:none;
	text-align:left;
	line-height: 24px;
	margin-left: 140px;
}
#loginBody .inset_label input {
	margin-right:8px;
	vertical-align:middle;
}
#loginBody .inset_text {
	margin-left: 140px;
	font-size:12px;
}

#loginBody form div {
	margin-bottom:0.5em;
}

#legalese {
	font-size: 11px;
	color: #666;
	text-align:justify;
	margin-top: 1.5em;
	background: #f4f4f4;
	padding:14px 10px 20px 10px;
}
#legalese p {
	margin:0;
}
#footer {
	padding-top:1em;
	text-align:center;
	font-size: 11px;
	
}

.logoninputbox{
	font-size: 12px;
	color: #333;
font-family: Georgia;
/*	font-family: Arial, Helvetica, sans-serif;*/
	border: 1px solid #c7c7c7;
	margin: 1px 0px 0px 2px ;
	}